[info]
lang_author_mail=zandry@libero.it
lang_author_name=Andrea Zanoni
lang_author_www=
lang_codepage=1252
lang_info=Aggiornato all'ultima versione
lang_local=Italian
lang_name=Italian
lang_version=600

[data]
dlg_about_lbl_db=Internet music database
dlg_about_lbl_mail=e-mail
dlg_about_lbl_sound=Sound engine
dlg_about_lbl_www=Homepage
dlg_edit_but_allfld_h=Blocca/Sblocca %s tag
dlg_edit_but_clrfield_h=Elimina contenuto
dlg_edit_but_extrpic_h=Salva immagine su file
dlg_edit_but_inspic_h=Inserisci immagine da file
dlg_edit_but_instxt_h=Carica testo da file
dlg_edit_but_rem_c=Cancella
dlg_edit_but_save_c=Salva
dlg_edit_but_save_h=Scrive TAG nel file
dlg_edit_but_savetxt_h=Salva il testo nel file
dlg_edit_but_trckfld_h=Contatore Traccia
dlg_edit_pic_hint=Descrizione
dlg_edit_picdrop_hint=Copia e incolla la copertina
dlg_edit_tab01_title=Principale
dlg_edit_tab02_title=Estesa
dlg_edit_tab03_title=Testo
dlg_edit_tab04_title=Immagine
dlg_main_but_about_h=Info
dlg_main_but_addpath_h=Aggiungi il percorso della cartella corrente alla lista
dlg_main_but_browse_c=Cerca...
dlg_main_but_browse_h=Cerca i files musicali nella cartella
dlg_main_but_delpath_h=Rimuovi il percorso della cartella corrente dalla lista
dlg_main_but_editor_h=TAG Editor in modalità avanzata
dlg_main_but_exit_h=Esci dal programma
dlg_main_but_generator_h=Creazione TAG
dlg_main_but_list_h=Crea ed Esporta una playlist musicale in vari formati
dlg_main_but_max_h=Ridimensiona finestra
dlg_main_but_min_h=Chiudi finestra
dlg_main_but_online_h=Scarica info da internet
dlg_main_but_renamer_h=Rinomina i files in modalità avanzata
dlg_main_but_scanpath_h=Aggiorna i files
dlg_main_but_showpath_h=Mostra i percorsi dei files archiviati
dlg_main_filelist_hint=Doppio click per play / Tasto destro per il menu
dlg_main_hint_path=Percorso Files
dlg_main_lbl_path=Percorso
dlg_main_lbl_recurse=Cerca nella cartella
dlg_main_tbut_cancel_h=Cancel
dlg_main_tbut_col_h=Chiudi la selezione
dlg_main_tbut_down_h=Muovi il file sotto
dlg_main_tbut_exp_h=Espandi la selezione
dlg_main_tbut_grp_h=Raggruppa
dlg_main_tbut_help_h=Aiuto
dlg_main_tbut_selall_h=Seleziona Tutto (Ctrl+A)
dlg_main_tbut_set_h=Opzioni
dlg_main_tbut_trans_h=Trasforma il Testo
dlg_main_tbut_undo_h=Annulla
dlg_main_tbut_unselall_h=Deseleziona Tutto
dlg_main_tbut_up_h=Muovi il file sopra
dlg_placehold_ren01=\ = Crea Cartella
dlg_placehold_title=Legenda
dlg_plist_but_exp_c=Esporta
dlg_plist_but_exp_h=Esporta la Lista nel formato selezionato
dlg_plist_exp_title=Mostra i Settaggi
dlg_plist_lbl_templ=Modello
dlg_plist_tbut_add_h=Aggiungi un brano/file alla Lista
dlg_plist_tbut_clr_h=Cancella Lista
dlg_plist_tbut_del_h=Rimuovi brano/file dalla lista
dlg_plist_tbut_open_h=Apri Playlist esistente
dlg_plist_tbut_save_h=Salva Playlist
dlg_plist_tbut_sort_h=Ordina per
dlg_ply_but_next_h=Brano successivo
dlg_ply_but_pause_h=Pausa
dlg_ply_but_play_h=Riproduci
dlg_ply_but_prev_h=Brano precedente
dlg_ply_but_stop_h=Stop
dlg_ply_lbl_volume=Volume
dlg_proc_but_exec_h=Avvia Creazione Tag
dlg_proc_but_gen_c=Crea Tag
dlg_proc_but_test_c=Anteprima
dlg_proc_but_test_h=Anteprima del Risultato Finale
dlg_proc_but_web_c=Salva
dlg_proc_lbl_gen=Crea TAG dal nome del file
dlg_proc_tlbl_task=Opzioni
dlg_procgen_lbl_tag=Valori esistenti
dlg_procgen_mnu_tag01_c=Lascia
dlg_procgen_mnu_tag02_c=Aggiorna
dlg_procgen_mnu_tag03_c=Sovrascrivi
dlg_procweb_but_codepage=Converti
dlg_procweb_but_freedb1=Calcola il DiscID dai files selezionati
dlg_procweb_but_freedb2=Cerca nel database
dlg_procweb_but_freedb3=Richiesta Manuale
dlg_procweb_but_insparam=Seleziona Parametri di Ricerca
dlg_procweb_but_savepic=Salva la copertina nei Tag
dlg_procweb_but_savepicext=Save la copertina nella cartella dell'Album
dlg_procweb_but_savepicfile=Salva la Copertina su File
dlg_procweb_but_savetag=Salva Album info nei Tag
dlg_procweb_but_search_c=Cerca
dlg_procweb_but_search_h=Tenta di prelevare le informazioni dal servizio
dlg_procweb_lbl_compil_h=Artisti Vari o Compilations
dlg_procweb_lbl_compil=Compilation
dlg_procweb_lbl_notes=Seleziona tutte le tracce da un solo Album nel seguente ordine
dlg_procweb_lbl_search=Cerca
dlg_procweb_lbl_service=Service
dlg_ren_but_addfmt_h=Aggiungi alla Lista dei formati
dlg_ren_but_delfmt_h=Rimuovi il formato corrente dalla Lista
dlg_ren_but_exec_c=Rinomina
dlg_ren_but_exec_h=Avvia la ridenominazione
dlg_ren_but_showfmt_h=Mostra i formati archiviati
dlg_ren_but_test_c=Anteprima
dlg_ren_but_test_h=Anteprima dei files rinominati
dlg_ren_grid01_new=Nuovo nome del file
dlg_ren_grid01_old=Vecchio nome del file
dlg_ren_hint_format=Formato del nome del file
dlg_ren_lbl_count01=Globale
dlg_ren_lbl_count02=Per ogni cartella
dlg_ren_lbl_del=Cancella le Cartelle Vuote
dlg_ren_lbl_fmt=Formato
dlg_ren_lbl_move=Sposta i files nella nuova Cartella
dlg_ren_lbl_moveother=Sposta solo i files non musicali
dlg_ren_lbl_restruct=Riorganizza i files nel disco in base ai Tag
dlg_ren_lbl_trim=Taglia i nomi dei files più lunghi di
dlg_set_mnu_root01=Settaggi Generali
dlg_set_mnu_root02=Settaggi TAG
dlg_set_mnu_root03=Settaggi Testo
dlg_set_mnu_root04=Settaggi Rete
dlg_set_mnu_root06=Su
dlg_set01_lbl_autoren=Crea i Tag con lo stesso nome del file
dlg_set01_lbl_autorenext=Estensioni
dlg_set01_lbl_lang=Lingua Interfaccia
dlg_set01_lbl_scanlast=Entra nell'ultima cartella visitata all'avvio del Programma
dlg_set01_title=Settaggi Generali
dlg_set02_lbl_keepdate=Preserva la modifica dei file mentre il programma stà generando i Tag
dlg_set02_lbl_unic=Scrivi i dati in unicode nel formato ID3v2
dlg_set02_mnu_unic04=Auto
dlg_set02_title=Settaggi Speciali dei Tags
dlg_set03_but_cpy_h=Copia trasformazione Testo
dlg_set03_but_del_h=Rimuovi trasformazione Testo
dlg_set03_but_down_h=Priorità Bassa
dlg_set03_but_new_h=Nuova trasformazione Testo
dlg_set03_but_up_h=Priorità Alta
dlg_set03_grid01_orig=Formato Originale
dlg_set03_grid01_rep=Sostituisci
dlg_set03_grid01_usecase=Maiuscolo/minuscolo
dlg_set03_grid01_words=Parole
dlg_set03_hint_set=Doppio Click per cambiare i Settaggi
dlg_set03_lbl_case=Cambia maiuscolo/minuscolo
dlg_set03_lbl_field=Campi
dlg_set03_lbl_replace=Sostituisci Testo
dlg_set03_lbl_usecase=Maiuscolo/minuscolo sensitive
dlg_set03_lbl_words=Solo le parole
dlg_set03_mnu_case01=InVaRiAtO
dlg_set03_mnu_case02=minuscolo
dlg_set03_mnu_case03=MAIUSCOLO
dlg_set03_mnu_case04=Solo Il Primo Carattere Maiuscolo
dlg_set03_mnu_case05=Solo la prima parola maiuscolo
dlg_set03_title=Settaggi di trasformazione del Testo
dlg_set04_but_list=Ricevi Lista
dlg_set04_lbl_mail=E-mail
dlg_set04_lbl_port=Port
dlg_set04_lbl_proxy=Proxy
dlg_set04_lbl_pswd=Password
dlg_set04_lbl_server=Server
dlg_set04_lbl_useproxy=Use proxy
dlg_set04_lbl_user=User
dlg_set04_title=Settaggi di Rete
mnu_filelist_autonum=Autonumerazione
mnu_filelist_copy=Copia da..
mnu_filelist_cue=Ricevi info dal file CUE
mnu_filelist_del=Cancella
mnu_filelist_move=Muovi in...
mnu_filelist_open=Apri
mnu_filelist_openloc=Apri la posizione del file
mnu_filelist_play=Esegui
mnu_filelist_ren=Rinomina
mnu_filelist_renfilet=Rinomina i files in base ai TAG
mnu_filelist_renfoldert=Rinomina la cartella in base ai TAG
mnu_filelist_tcopy=Copia i TAG
mnu_filelist_tcut=Taglia i TAG
mnu_filelist_tpaste=Incolla i TAG
mnu_plist_add=Aggiungi alla Lista
mnu_plist_files=Files...
mnu_plist_folder=Cartella...
msg_errconnect=Non è possibile collegarsi al server.
msg_nofile=Seleziona solo un file.
msg_sure=Sei sicuro?
str_donemsg=Fatto
str_export_size=Dimensione
str_export_time=Durata
str_export_tracks=Traccia
str_field_album=Album
str_field_albumartist=Autore
str_field_artist=Artista
str_field_bpm=BPM
str_field_comment=Commenti
str_field_compilation=Parte di una Compilation
str_field_composer=Compositore
str_field_disc=Disco
str_field_filename=Nome del File
str_field_genre=Genere
str_field_lyrics=Testo
str_field_mood=Mood
str_field_origartist=Artista Originale
str_field_publisher=Etichetta
str_field_rating=Valutazione
str_field_title=Titolo
str_field_track=N°Traccia
str_field_year=Anno
str_filescount=%d file(s)
str_no=No
str_proc=%d file processati [%d%%]
str_ren01=NO TAG
str_ren02=GIA' ESISTENTI
str_ren03=ERRORE SCONOSCIUTO
str_ren04=UGUALE
str_ren05=SOLA LETTURA
str_ren06=NON MODIFICATO
str_ren07=SPOSTATO
str_ren08=RINOMINATO
str_ren09=CANCELLATO
str_scan=Ricerca %d files [%d%%]
str_searching=Stò Cercando...
str_selcount=%d/%d selezionati
str_unchange=<varie/non modificati>
str_undo_change=Annulla le modifiche ai tag
str_undo_file=Annulla la rinominazione o lo spostamento del file
str_update=Ricerca di aggiornamenti
str_wait=Attendere prego...
str_webgetpic=Stò scaricando le cover
str_webinfo=Stò Cercando di ricevere informazioni sull'album...
str_weblist=Stò cercando la lista dei Server...
str_webnodata=Nessun dato trovato
str_webyesdata=Trovato %d entry(s) nel database.
str_yes=Si
dlg_set_mnu_root05=Generi e modelli
msg_update0=La versione è aggiornata.
msg_update1=Nuova versione %s è disponibile! Vuoi aprire la pagina di download ora?
dlg_placehold_gen07=\ - Usa come nome cartella il nome della cartella a monte
dlg_placehold_gen08=< %field% > = Aggiungere testo al campo estratto
dlg_placehold_ren02=Sezione condizionale
dlg_main_but_sortpath_h=Ordina percorsi
dlg_ren_but_sortfmt_h=Ordina modelli
dlg_proc_but_exec_c=Avvia
dlg_proc_lbl_tag=Estrai, formatta e mischia campi tag da stringa di origine
dlg_proc_lbl_txt=Ottieni dati tag da file di testo
dlg_proctag_hint_format01=Stringa di origine
dlg_proctag_hint_format02=Formato della stringa di origine
dlg_proctxt_hint_format=Formato riga singola nel file sorgente
dlg_proctxt_lbl_skip=Linee saltate dall'inizio
dlg_procgen_hint_format=
str_item_new=Nuovo
str_item_add=Aggiungi
str_item_copy=Copia
str_item_edit=Modifica
str_item_dclick=Doppio Click per modifica
dlg_placehold_preview=Anteprima rapida
dlg_proctxt_but_file_h=Seleziona il file con l'elenco dei tag
dlg_set05_title=Modelli e generi definiti dall'utente
dlg_set01_lbl_natsort=Usa l'ordinamento naturale nell'elenco dei file
dlg_set01_lbl_updates=Controlla aggiornamenti all'avvio
dlg_set05_lbl_genres=Personalizza generi
dlg_set03_lbl_script=Scripts
dlg_set02_lbl_vorbcover=Formato copertina incorporata
dlg_set02_mnu_vorbcover01=Normale
dlg_set02_mnu_vorbcover02=Ufficiale (nuovo)
dlg_plist_tbut_savesel_h=Salva playlist dal file selezionato
dlg_main_tbut_find_h=Filtra lista file
dlg_find_but_finddup_c=Trova duplicati
dlg_find_but_reset_h=Reset
dlg_find_lbl_find=Trova
mnu_filelist_foldtempl=Edita modelli
mnu_cover_copy=Copia cover negli appunti
mnu_cover_paste=Incolla copertina dagli appunti
str_field_isrc=ISRC
str_field_conductor=Direttore
str_field_subtitle=Sottotitolo
str_field_lyricist=Paroliere
dlg_set02_lbl_covername=Nome del file per la copertina
dlg_plist_lbl_enc=Codifica
dlg_plist_lbl_writebom=Scrivi firma Unicode (BOM)
dlg_plist_lbl_ishtml=HTML compatibile
dlg_plist_lbl_relpaths=Usa percorsi relativi
mnu_filelist_coverimport=Importa copertina da file
mnu_filelist_coverexport=Esporta copertina in un file
dlg_set02_lbl_coversize=Personalizza dimensione cover
dlg_set02_lbl_coverqual=Qualità
mnu_coversz_0=Conserva
mnu_coversz_1=Ricomprimi
mnu_coversz_2=Personalizza
dlg_main_tbut_cvr_h=Dimensione delle cover
str_item_remove=Elimina
dlg_main_but_web_h=Ricevi info Album tramite rete
dlg_autonum_lbl_group=Resettare il contatore sul prossimo gruppo di file?
dlg_cover_lbl_replacecover=Sostituire la copertina esistente?
dlg_cover_lbl_replacefile=Sostituire il file esistente?
str_field_remixedby=Remixato da
str_field_copyright=(c)
str_field_encodedby=Encoder
str_field_contentgroup=Gruppo
dlg_ren_but_destfolder=Seleziona il percorso delle cartelle per la nuova struttura
str_field_filepath=Percorso Completo
str_field__filesize=Dimensione
str_field__bitrate=Bitrate
str_field__counter=Counter
str_field__codec=Tipo
str_field__length=Lunghezza
str_field__channels=Mode
str_field__filedate=Modifiche
str_field__samplerate=Samplerate
str_field__tagtype=TAG
str_field__cover=Immagine
mnu_cols_autofit=Autodimensione
str_field_www=URL
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
dlg_folder_lbl_foldtempl=Modelli per nomi cartelle
dlg_procweb_lbl_dothe=Muovi "The" all'inizio nei nomi degli artisti
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Completi
dlg_cpage_lbl_src=Da
mnu_filelist_cpage=Converti codice pagina
dlg_plist_lbl_struct=Struttura
mnu_filelist_remove=Rimuovi
str_item_clear=Cancella
str_settings=Settaggi
dlg_main_tab_log_h=Ultima Creazione/Anteprima Tag
dlg_folderdest_title=Seleziona la cartella di destinazione
dlg_foldersrc_title=Seleziona la cartella con i files musicali
dlg_main_tbut_tagdel_h=Cancella TAG nel file
dlg_autonum_title=Autonumerazione
dlg_tagdel_title=Cancella TAG nel file
dlg_folder_title=Rinomina la cartella in base ai TAG
dlg_cover_export_title=Esporta copertina in un file
dlg_cover_import_title=Importa copertina da file
dlg_cpage_title=Converti codice pagina
dlg_format_title=
dlg_edit_but_format_c=
dlg_edit_but_format_h=

